1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I have a PS2 300001...

Discussion in 'PS2 - Software boot discussion' started by strikeout, Oct 5, 2004.

  1. strikeout

    strikeout Member

    Joined:
    Oct 3, 2004
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    A couple of questions since I'm VERY new to this...

    1. Does this mean I have a v3 ps2?

    2. What kinds of software do I need with this version? (i.e. I'm looking into swap magic and slide tool - not actual chips yet)

    3. If I do have to resort to a modchip, which one would work best with my version? Thanks!

    4. I have one PAL version of my fav game and one burned CD-R version. I would really like I to play either one of these... I think I can play the CD-R with Swapmagic and Slide Tool and NO chip... is this correct?
     
  2. devilhunt

    devilhunt Active member

    Joined:
    Aug 30, 2003
    Messages:
    3,367
    Likes Received:
    0
    Trophy Points:
    66
    version 30001 is usualy a v4 but could also be a v5-6 ps2 check out here to try and confirm what version you have http://www.modchip.com/ps2/ps2id.htm and yes the swap magic cd should boot your ps2 cdr backup(aslong as its not a dvd rip) and the swap magic dvd should load the dvdr backups, both swapmagic discs can boot import games as long as your tv supports the correct tv signals otherwise you will have to patch them.Swapmagic and the slide tool will boot imports and backups without the need for a mod chip
     
  3. strikeout

    strikeout Member

    Joined:
    Oct 3, 2004
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Thanks devilhunt all the help!

    I checked the PS2 version site you linked to and here's the interesting thing. I have the electrical warning that would put it at a PS2 v4, but then I read on and saw how if you have 10 screws on the bottom, you have a PS2 v1,2 or 3. Well, I checked and I have 10 screws. So now what? Do I have v4 or v3 or less?

    Also, where can I find the correct version of SwapMagic CD and Slide Tool?
     
  4. devilhunt

    devilhunt Active member

    Joined:
    Aug 30, 2003
    Messages:
    3,367
    Likes Received:
    0
    Trophy Points:
    66
    if you have 10 screws in the base of your ps2 then you have a v1-3 ps2 and the swap magic discs and slide tool should work with any version of ps2
     

Share This Page